ZendOptimizer does not work with FreeBSD 7 at this time

DirectAdmin Support

Administrator
Staff member
Joined
Feb 27, 2003
Messages
8,919
Just an FYI for anyone looking to try freebsd 7, at this time (March 20, 2008) ZendOptimizer is not yet supported. You can keep checking www.zend.com to see when they'll release it.

John
 

wdv

Verified User
Joined
Oct 22, 2003
Messages
163
Install the FreeBSD compat6x package and ZendOptimizer will work just fine.
 

pucky

Verified User
Joined
Sep 9, 2006
Messages
795
Does frontpage work on BSD 7? In other words, when users try to install Frontpage extensions from the control panel do they see a libr error?
 

Chrysalis

Verified User
Joined
Aug 25, 2004
Messages
1,584
Location
uk
cd /usr/ports/misc/compat6x
make install clean

then as wdv says the 6.x version of zend will work fine.

frontpage should also work if compat packages are installed.
 

matthewventura

Verified User
Joined
Jul 1, 2004
Messages
94
so its safe to say that just install the compat from ports just to be safe even if you dont have problems with freebsd 7?
 

Sapece

New member
Joined
Aug 23, 2009
Messages
3
Location
Cyprus
I want ASSP on my FreeBSD6.2/Cpanel11 box. Has anyone tried simply installing it from FreeBSD ports? Any issues with this at all?
 

scsi

Verified User
Joined
Aug 19, 2008
Messages
4,695
I want ASSP on my FreeBSD6.2/Cpanel11 box. Has anyone tried simply installing it from FreeBSD ports? Any issues with this at all?
You are on the wrong website. If you want to use cpanel then go somewhere else to discuss it.
 

wdv

Verified User
Joined
Oct 22, 2003
Messages
163
Install the FreeBSD compat6x package and ZendOptimizer will work just fine.
Unfortunately Zend really discontinued support for FreeBSD, so this trick won't work on 64 bit systems, since Zend only has a i386 version available for FreeBSD.
 
Top